| 0.9.9 API documenation

Functions
quaternion_exponential.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | exp (qua< T, Q > const &q)
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | log (qua< T, Q > const &q)
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | pow (qua< T, Q > const &q, T y)
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | sqrt (qua< T, Q > const &q)

## Detailed Description

GLM_EXT_quaternion_exponential

Definition in file quaternion_exponential.hpp.